.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.238226,0.052840,-0.014007,0.283539,0,0);-ms-transform:matrix(0.238226,0.052840,-0.014007,0.283539,0,0);-webkit-transform:matrix(0.238226,0.052840,-0.014007,0.283539,0,0);}
.m3{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283883,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283883,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283883,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.701568px;}
.ls3{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.352000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-258.663125px;}
._4{margin-left:-256.434184px;}
._5{margin-left:-254.271336px;}
._7{margin-left:-7.711600px;}
._2{margin-left:-4.228000px;}
._1{margin-left:-2.716000px;}
._3{margin-left:-1.064000px;}
._0{width:200.368000px;}
.fc4{color:rgb(33,29,29);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(17,15,13);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fs3{font-size:26.666400px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:30.846400px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.fs8{font-size:88.000000px;}
.fs6{font-size:91.696400px;}
.fs7{font-size:254.202810px;}
.y0{bottom:5.677701px;}
.y6{bottom:10.845318px;}
.y7{bottom:22.919291px;}
.y4{bottom:31.655456px;}
.y5{bottom:31.671354px;}
.yc{bottom:133.784131px;}
.y8{bottom:143.886465px;}
.y9{bottom:177.358332px;}
.y1{bottom:178.528165px;}
.y2{bottom:178.906414px;}
.ya{bottom:230.938232px;}
.yb{bottom:231.222117px;}
.y3{bottom:306.636867px;}
.y12{bottom:361.454392px;}
.yd{bottom:362.851674px;}
.y13{bottom:406.726906px;}
.y10{bottom:498.754156px;}
.yf{bottom:504.014660px;}
.ye{bottom:646.016469px;}
.y11{bottom:646.034297px;}
.h6{height:20.260214px;}
.h4{height:21.410156px;}
.h7{height:23.436034px;}
.h8{height:36.703125px;}
.h2{height:42.546875px;}
.h3{height:42.820313px;}
.h5{height:64.230469px;}
.h9{height:65.104444px;}
.hb{height:67.289062px;}
.ha{height:193.134557px;}
.h1{height:670.536531px;}
.h0{height:675.959871px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.xe{left:18.424254px;}
.x11{left:22.812323px;}
.xd{left:31.964777px;}
.xb{left:36.725416px;}
.x9{left:148.152463px;}
.xc{left:214.953118px;}
.xa{left:240.437367px;}
.x8{left:337.660735px;}
.x7{left:409.573479px;}
.x6{left:411.127125px;}
.x10{left:496.649205px;}
.x3{left:656.325699px;}
.xf{left:679.059783px;}
.x4{left:697.244438px;}
.x2{left:723.654039px;}
.x5{left:731.093872px;}
.x1{left:855.754959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.346322pt;}
.ls3{letter-spacing:-0.516641pt;}
.ls2{letter-spacing:-0.413313pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-303.718129pt;}
._4{margin-left:-301.100942pt;}
._5{margin-left:-298.561360pt;}
._7{margin-left:-9.054838pt;}
._2{margin-left:-4.964450pt;}
._1{margin-left:-3.189084pt;}
._3{margin-left:-1.249332pt;}
._0{width:235.268920pt;}
.fs3{font-size:31.311263pt;}
.fs1{font-size:32.877155pt;}
.fs4{font-size:36.219352pt;}
.fs5{font-size:56.360837pt;}
.fs0{font-size:65.754310pt;}
.fs2{font-size:98.631464pt;}
.fs8{font-size:103.328201pt;}
.fs6{font-size:107.668455pt;}
.fs7{font-size:298.480898pt;}
.y0{bottom:6.666667pt;}
.y6{bottom:12.734400pt;}
.y7{bottom:26.911467pt;}
.y4{bottom:37.169333pt;}
.y5{bottom:37.188000pt;}
.yc{bottom:157.087200pt;}
.y8{bottom:168.949200pt;}
.y9{bottom:208.251333pt;}
.y1{bottom:209.624933pt;}
.y2{bottom:210.069067pt;}
.ya{bottom:271.164000pt;}
.yb{bottom:271.497333pt;}
.y3{bottom:360.048133pt;}
.y12{bottom:424.414000pt;}
.yd{bottom:426.054667pt;}
.y13{bottom:477.572267pt;}
.y10{bottom:585.629200pt;}
.yf{bottom:591.806000pt;}
.ye{bottom:758.542267pt;}
.y11{bottom:758.563200pt;}
.h6{height:23.789221pt;}
.h4{height:25.139465pt;}
.h7{height:27.518219pt;}
.h8{height:43.096226pt;}
.h2{height:49.957864pt;}
.h3{height:50.278930pt;}
.h5{height:75.418395pt;}
.h9{height:76.444603pt;}
.hb{height:79.009747pt;}
.ha{height:226.775526pt;}
.h1{height:787.333333pt;}
.h0{height:793.701333pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xe{left:21.633467pt;}
.x11{left:26.785867pt;}
.xd{left:37.532533pt;}
.xb{left:43.122400pt;}
.x9{left:173.958267pt;}
.xc{left:252.394533pt;}
.xa{left:282.317733pt;}
.x8{left:396.475867pt;}
.x7{left:480.914667pt;}
.x6{left:482.738933pt;}
.x10{left:583.157600pt;}
.x3{left:770.647200pt;}
.xf{left:797.341200pt;}
.x4{left:818.693333pt;}
.x2{left:849.703067pt;}
.x5{left:858.438800pt;}
.x1{left:1004.813867pt;}
}
